WordPress.org

Support

Support » Plugins and Hacks » SyntaxHighlighter Evolved » [Plugin: SyntaxHighlighter Evolved] [Plugin: SyntaxHighlighter] WP 3.1 breaks rendering of HTML enti

[Plugin: SyntaxHighlighter Evolved] [Plugin: SyntaxHighlighter] WP 3.1 breaks rendering of HTML enti

  • Just tried three different SyntaxHighlighter-based plug-ins on a WordPress 3.1 installation. Without ever touching the visual editor (and including disabling it on the user profile), characters like “>” are always listed as “>”. Disabling the plug-in, both “>” and “>” are displayed as “>”.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SyntaxHighlighter Evolved] [Plugin: SyntaxHighlighter] WP 3.1 breaks rendering of HTML enti’ is closed to new replies.
Skip to toolbar